TagLib::Ogg::FLAC Namespace Reference

An implementation of Ogg FLAC metadata. More...

## Classes

class | File
| An implementation of TagLib::File with Ogg/FLAC specific methods. More...
class | Properties
| An implementation of audio property reading for FLAC. More...

## Detailed Description

An implementation of Ogg FLAC metadata.

This is an implementation of FLAC metadata for Ogg FLAC files. For "pure" FLAC files look under the FLAC hierarchy.

Unlike "pure" FLAC-files, Ogg FLAC only supports Xiph-comments, while the audio-properties are the same.